body {
	font-family: "Share Tech", 'Courier New', sans-serif;
	font-size: 18px;
	padding: 0;
	margin: 0;
	background-color: #eee;
}

.coon {
	font-family: "Share Tech", 'Courier New', sans-serif;
}

/*Global*/
.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

ul {
	margin: 0;
	padding: 0;
}

.button_1 {
	height: 40px;
	background: #c3d6f9;
	border: 0;
	color: #0c295c;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 15px;
	font-family: "Share Tech", 'Courier New', sans-serif;
}

#butt a:hover {
	height: 38px;
	background: #c3d6f9;
	border: 0;
	padding: 0;
	color: #0c295c;
	font-size: 200%;
}

.dark {
	padding: 15px;
	background: #0c295c;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Header*/
header {
	background-color: #0c295c;
	color: #eee;
	padding-top: 30px;
	min-height: 70px;
	border-bottom: #c3d6f9 10px solid;
}

header a {
	color: #eee;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
}

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #branding {
	float: left;
}

header #branding h1 {
	margin: 0;
}

header nav {
	float: right;
	margin-top: 10px;
}

header .highlight, header .current a {
	color: #c3d6f9;
	font-weight: bold;
}

.current a {
	color: #c3d6f9;
	font-weight: bold;
}

.current a:hover {
	color: #0c295c;
	background: #c3d6f9;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}

header a:hover {
	color: #ccc;
	font-weight: bold;
}

/* Showcase */
#showcase ul {
	list-style: none;
}

#showcase h1 {
	margin-top: 100px;
	font-size: 55px;
	margin-bottom: 10px;
}

#showcase p {
	font-size: 20px;
}

/* Sidebar */

aside#sidebar {
	float: right;
	width: 30%;
	margin-top: 10px;
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
	width: 90%;
	padding: 5px;
}

#NAM, #EMA, #MES {
	padding: 0;
	margin-bottom: 10px;
}

p#nj {
	font-size: 40px;
}

/* Main-Col */

article#main-col {
	float: left;
	width: 65%;
}

/* Services */ 

ul#services li {
	list-style: none;
	padding: 20px;
	border: #cccccc solid 3px;
	margin-bottom: 5px;
	background: #e6e6e6;
}

ul#coontacts li {
	list-style: none;
	padding: 20px;
	border: #bbb solid 3px;
	margin-bottom: 5px;
	background: #ddd;
}

ul#coon li {
	list-style: none;
	padding: 20px;
	border: #bbb solid 3px;
	margin-bottom: 5px;
	background: #eee;
}

/* !!! Text !!! */
.teet {
	color: #0c295c;
	text-align: center;
	margin: auto;
	padding: 25px;
	font-size: 27px;
	width: 85%;
	font-weight: bold;
}
.t2et {
	color: #0c295c;
	text-align: center;
	margin: auto;
	padding: 25px;
	font-size: 27px;
	width: 85%;
	font-weight: bold;
}
.title {
	font-weight: bold;
	color: #0c295c;
	padding: 5px;
}
.title a {
	color: #c3d6f9;
	background: #0c295c;
	padding: 5px;
	text-decoration: none;
}
.title a:hover {
	color: #0c295c;
	background-color: #c3d6f9;
	font-weight: bold;
	font-size: 130%;
}
.desk {
	padding: 10px 0 10px 0;
}
#small {
	display: none;
}
#pike {
	width: 100%;
}
#pice {
	position: relative;
	padding: 5px;
	margin: 0;
}

/* Footer */

footer {
	margin-top: 20px;
	border: 0;
	padding: 20px;
	background-color: #c3d6f9;
	color: #0c295c;
	text-align: center;
	font-size: 20px;
}
#t1tle, #t2tle {
	background: #ddd;
}

/* Media Queries */

@media(max-width: 840px){
	header #branding, 
	header nav, 
	header nav li,
	article#main-col,
	aside#sidebar{
		float: none;
		text-align: center;
		width:100%;
	}
	
	div.dark p {
		margin: 10px 20px 10px 20px;
	}

	.container {
		width: 100%;
	}
	.teet {
		width: 80%;
		font-size: 30px;
		margin-left: auto;
		margin-right: auto;
	}
	.desk {
		display: none;
	}
	#large {
		display: none;
	}
	#small {
		display: block;
	}
	#t1tle {
		text-align: center;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 0;
		background: #ddd;
		width: 100%;
		font-size: 30px;
	}
	#t1tle a{
		color: #0c295c;
		background-color: #ddd;
	}
	#t2tle {
		text-align: center;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 0;
		background: #eee;
		width: 100%;
		font-size: 30px;
	}
	#t2tle a{
		color: #0c295c;
		background-color: #eee;
	}
	.title a:hover {
		font-weight: bold;
		font-size: 130%;
	}
	.title .unit {
		display: none;
	}
	ul#services li#one {
		list-style: none;
		padding: 20px;
		border: none;
		margin-bottom: 5px;
		background: #ddd;
	}
	li#one p {
		margin: 15px 20px 15px 20px;
	}
	ul#services li#two {
		list-style: none;
		padding: 20px;
		border: none;
		margin-bottom: 5px;
		background: #eee;
	}
	li#two p {
		margin: 15px 20px 15px 20px;
	}
	ul#coontacts li {
	border-left: none;
	border-right: none;
	}
	ul#coon li {
	border: #bbb solid 3px;
	}
	header {
		padding-bottom: 20px;
	}
	#showcase h1 {
		margin-top:40px;
	}
	footer {
		margin-top: 0;
	}
}

@media(max-width: 450px){
	header {
		border-bottom: none;
	}

	#extra {
		display: none;
	}

	.teet, .t2et, #t1tle, #t2tle {
		font-size: 25px;
		text-align: center;
	}

	.teet {
		color: #eee;
		background: #0c295c;
		width: 100%;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 0;
		padding-right: 0;
		border-top: #c3d6f9 10px solid;
		border-bottom: #eee 10px solid;
	}

	.t2et {
		color: #eee;
		background: #0c295c;
		width: 100%;
		padding: 25px 0 25px 0;
		margin: 0 0 10px 0;
		border-top: #c3d6f9 10px solid;
	}

	.dark {
		margin: 0;
	}
}